Não é possível instalar o Acrobat DC devido à mensagem de conflito do Safari

Problema

O Safari precisa ser fechado para continuar com a instalação do Acrobat. Feche e tente novamente

A seguinte caixa de diálogo Conflito de aplicativo é exibida ao instalar o Acrobat DC:

Conflito com o Safari ao instalar o Acrobat DC

Solução

Saia de todos os aplicativos Safari ou Adobe Reader e , a seguir, tente novamente.

Logotipo da Adobe

Fazer logon em sua conta